html,body {
    background-color: #ffffff;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #000000;
    font-family: Roboto,Arial;
}

img {
    vertical-align: middle;
}

#map {
    height: 95%;
    width: 100%;
    margin-top: 100px;
    padding: 0;
}

#osm {
    font-size: 0.7em;
    font-style: italic;
    margin-bottom: 20px;
}

#actionDialog {
    position:absolute;
    top:145px;
    left:60px;
    visibility:hidden;
    border: 2px solid #000080;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: #FFF;
    padding: 5px;
}


#mySidenav1 {
    position:absolute;
    top:145px;
    left:60px;
    right:0.5em;
    /*visibility:hidden;*/
    border: 2px solid #000080;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: #FFF;
    padding: 5px;
}

#routeEditPanel {
    float: left;
    display:block;
    position: relative;
    width: 102px;
}

.olControlMousePositionDM {
    top:0.5em;
    right: 0.5em;
    width: 400px;
    border: 1px solid #000080;
    -moz-border-radius: 4px;
    -webkit-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 1px;
    font-family: monospace;
}

#mySidenav {
    position: absolute;
    top:10em;
    /*bottom: 1em;*/
    right: 0.5em;
    width: 400px;
    min-height: 10px;
    max-height:90%;
    visibility: hidden;
    overflow: auto;
    border: 1px solid #000080;
    -moz-border-radius: 4px;
    -webkit-border-radius: 6px;
    border-radius: 6px 6px 6px 6px;
    background-color: #FFF;
    margin: 0;
    padding: 1px;
    font-family: Roboto;
    font-size: 8;
}

#closevessel {
    position: absolute;
    top:10em;
    /*bottom: 1em;*/
    right: 415px;
    width: 24px;
    height:24px;
    visibility: hidden;
    }
  
#vesselView {
    position: absolute;
    bottom:6em;
    left: 0.5em;
    width: 150px;    
    margin: 0;
    padding: 1px;
    font-family: Roboto,Arial;
}

.infobadge {
      background-color: #FF0000;
      font-weight: bold;
      color: #FFFFFF;
    }

.olControlPermalink {
    padding: 10px;
}

.olImageLoadError {
    /* Some layers (e.g. seamark, sports) only render tiles where
     * an object exists. Unknown tiles are displayed in pink by
     * default. We change this behaviour by hiding these tiles.
     */
    display: none !important;
}


/**
 * -----------------------------------------------------------------------------
 * AIS layer
 * -----------------------------------------------------------------------------
 */

.ais h2 {
    font-size:16px;
    border-bottom:1px solid #484848;
}

.ais div {
    padding:2px;
    font-size:13px;
}

.ais td:first-child {
    font-size:14px;
    font-weight:normal;
    /*text-align:right;*/
    color:#808080;
    padding-right:10px;
}

.ais td {
    font-size:14px;
    font-weight:bold;
    color:#484848;
    height:18px;
}

.ais ul {
    padding:2px;
    font-size:14px;
    list-style-type:disc;
    list-style-position:inside;
    margin-top:13px;
}

.ais table {
    margin-top:13px;
}

.ais img {
    margin-right:6px;
    margin-bottom:2px;
    border:1px solid #484848;
    padding:1px;
}


/**
 * -----------------------------------------------------------------------------
 * SatPro layer
 * -----------------------------------------------------------------------------
 */

.satpro h2 {
    font-size:16px;
    border-bottom:1px solid #484848;
}

.satpro td:first-child {
    font-size:14px;
    font-weight:normal;
    /*text-align:right;*/
    color:#808080;
    padding-right:10px;
}

.satpro td {
    font-size:14px;
    font-weight:bold;
    color:#484848;
}

.satpro table {
    margin-top:13px;
}


/**
 * -----------------------------------------------------------------------------
 * Disaster layer
 * -----------------------------------------------------------------------------
 */

.disaster h2 {
    font-size:16px;
    border-bottom:1px solid #484848;
}

.disaster td:first-child {
    font-size:14px;
    font-weight:normal;
    color:#808080;
    padding-right:10px;
}

.disaster td {
    font-size:14px;
    font-weight:bold;
    color:#484848;
}

.disaster table {
    margin-top:13px;
}
